Subject: Re: wu-ftpd on linux..

From: Robert Glover <[email-masked]>
Date: Fri, 1 Aug 1997 21:04:01 -0400 (EDT)

all i do is build lnx... wait, i gotta edit the Makefile.lnx and
config.lnx to support shadow passwd support... no probs at all.

					-Rob

On Thu, 31 Jul 1997, Wade Anthony Wegner wrote:

> To any and all linux users -
> 
> Are there any special setups needed to build wu_ftpd on a linux system?
> Even though there was the ./build lnx option, it didn't seems as if the
> makefiles new where to search for certain librarys, and I wasn't able to
> figure out where certain things were.
> 
> If anyone has had problems with setting up wu_ftpd on linux and discovered
> anything, I would really appreciate some input.  I'm at a loss as to what
> I should do.
> 
> Thanks,
> 
> - Wade
> 
> --------------------------------------------------------------------------
> Wade Wegner                                               [email-masked] 
> UNIX Administrator                            Office Phone: (217) 265-0373
> 321F Talbot Lab                                 Home Phone: (217) 344-5584
> 104 S. Wright Street                                   Fax: (217) 244-0720
> Urbana, IL 61801                         http://www2.aae.uiuc.edu/~wwegner
>